POST Application/PostWorkflowConfigs
Request Information
URI Parameters
None.
Body Parameters
WorkflowConfig| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| WorkflowID | globally unique identifier |
Required |
|
| PictureID | globally unique identifier |
None. |
|
| DashboardID | globally unique identifier |
None. |
|
| Url | string |
None. |
|
| IconName | string |
None. |
|
| BackgroundColor | string |
None. |
|
| ImageFilePath | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "f9148c78-d1d0-460d-b888-f3532473c012",
"workflowID": "ae0a2de8-680c-4d7b-b3e0-ed03de4cb4aa",
"pictureID": "7bb23c52-32d9-4688-abd5-eda29e87da7f",
"dashboardID": "0ee7bc99-5bf3-459b-9381-b006132b6362",
"url": "sample string 3",
"iconName": "sample string 4",
"backgroundColor": "sample string 5",
"imageFilePath": "sample string 6"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.